.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.o-hero__background{position:absolute;width:100%;height:100%;top:0;bottom:0;left:0;right:0}
.c-icon--float{position:absolute;width:22px;z-index:-1;opacity:0;animation:fade-in 2s;animation-delay:250ms;animation-fill-mode:both}
.c-icon--float:nth-child(even){width:18px}
.c-icon--float:nth-child(10),.c-icon--float:nth-child(12),.c-icon--float:nth-child(13),.c-icon--float:nth-child(14),.c-icon--float:nth-child(15),.c-icon--float:nth-child(2),.c-icon--float:nth-child(3){display:none}
.c-icon--float:nth-child(1){left:25%;top:5%}
.c-icon--float:nth-child(4){bottom:2%;left:32%}
.c-icon--float:nth-child(5){left:57.54%;right:40.67%;bottom:0}
.c-icon--float:nth-child(6){right:4%;bottom:5%}
.c-icon--float:nth-child(7){right:9%;top:38%}
.c-icon--float:nth-child(8){top:9%;right:4%}
.c-icon--float:nth-child(9){bottom:4%;left:10%}
.c-icon--float:nth-child(11){left:0;bottom:20%}
@media screen and (min-width:64rem){.c-icon--float:nth-child(1){left:16%;top:5%}
.c-icon--float:nth-child(2){display:block;left:12%;top:38%}
.c-icon--float:nth-child(3){display:block;right:14%;top:20%}
.c-icon--float:nth-child(7){bottom:38%;top:auto}
.c-icon--float:nth-child(9){bottom:12%;left:17%}
.c-icon--float:nth-child(10){display:block;left:3%;top:23%}
}
@media screen and (min-width:80rem){.c-icon--float:nth-child(12){display:block;right:-10%;bottom:23%}
.c-icon--float:nth-child(13){display:block;left:-10%;bottom:5%}
.c-icon--float:nth-child(14){display:block;left:-10%;top:15%}
.c-icon--float:nth-child(15){display:block;right:-10%;top:23%}
}
.c-type-headline-jumbo{max-width:40rem;margin-left:auto;margin-right:auto}
.o-hero__header .c-cta--signup{max-width:39rem;margin-left:auto;margin-right:auto}
@media screen and (min-width:48rem){.o-hero__header .c-cta--signup{max-width:33rem}
}
.o-content-container .c-switcher-nav .o-section--feature__link:lang(pt-BR){font-size:1.1rem}
.o-content-container .o-section--feature__link:lang(de),.o-content-container .o-section--feature__link:lang(ja){border-bottom:none;font-weight:700}
.o-content-container .c-switcher--icon{flex-shrink:0}
.o-hero__content--brand-campaign{max-width:100vw}
.o-hero__content--brand-campaign .o-hero__background--brand-campaign{background:url(/281c2/marketing/img/brand_campaign/work_desktop_hero.jpg) center center no-repeat;background-size:cover}
@media screen and (min-width:0) and (max-width:767px){.c-type-headline-jumbo:lang(de){-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}
.o-hero__content--brand-campaign .o-hero__background--brand-campaign{background-image:url(/549b2/marketing/img/brand_campaign/work_mobile_hero.jpg)}
}
@media screen and (min-width:0) and (max-width:767px) and (-webkit-min-device-pixel-ratio:2),screen and (min-width:0) and (max-width:767px) and (min-resolution:192dpi){.o-hero__content--brand-campaign .o-hero__background--brand-campaign{background-image:url(/a6ca/marketing/img/brand_campaign/work_mobile_hero@2x.jpg)}
}
@media screen and (min-width:48rem) and (max-width:1023px){.o-hero__content--brand-campaign .o-hero__background--brand-campaign{background-image:url(/a6ca/marketing/img/brand_campaign/work_tablet_hero.jpg)}
.o-hero__content--brand-campaign .c-type-headline-jumbo:lang(de),.o-hero__content--brand-campaign .c-type-headline-jumbo:lang(fr){margin-top:4rem}
}
@media screen and (min-width:48rem) and (max-width:1023px) and (-webkit-min-device-pixel-ratio:2),screen and (min-width:48rem) and (max-width:1023px) and (min-resolution:192dpi){.o-hero__content--brand-campaign .o-hero__background--brand-campaign{background-image:url(/a6ca/marketing/img/brand_campaign/work_tablet_hero@2x.jpg)}
}
@media screen and (min-width:48rem) and (max-width:1023px){.o-hero__content--brand-campaign .c-type-paragraph-hero{width:57%;margin:0 auto 1em}
}